/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/** Ocultar Sidebar - 1 **/
#main-content .container:before {background: none;}
#sidebar {display:none;}

/** Ocultar ficha autor en páginas de testimonios **/
.postid-6251 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6324 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6255 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6256 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6317 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6252 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6329 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6332 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6339 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6336 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6333 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6342 .saboxplugin-wrap, .post-meta {display: none;}
.postid-6351 .saboxplugin-wrap, .post-meta {display: none;}


/** Formulario contacto **/
.et_pb_contact_form_0.et_pb_contact_form_container .input {background-color: white;}

/** Menú **/
.et_mobile_menu li a {border-bottom:none;}

.pa-callout-left {font-size: 10px; margin-right: -62px; position: relative; top: -22px; margin-bottom: 13px; color: #00a7a8; padding: 3px 4px; font-weight: 500;}
.pa-callout-left2 {font-size: 10px; margin-right: -77px; position: relative; top: -22px; margin-bottom: 13px; color: #00a7a8; padding: 3px 4px; font-weight: 500;}

/** icono search **/
#et_top_search {margin: 8px 0 0 22px;}

/** icono whatsapp **/
.float {position:fixed; width:60px; height:60px; bottom:10px; right:10px; background-color:#25d366; color:#FFF; border-radius:50px; text-align:center; font-size:30px; z-index:100;}
.my-float{margin-top:16px;}

/** Ficha autor **/
.saboxplugin-wrap{max-width: 1080px;margin-left: auto;margin-right: auto;}

/** iconos footer**/
#rrss-ico:hover {background:#00a7a8!important;}

/** top bar **/
#top-header {display:none;}

/** Contacto **/
.et_pb_contact_field_options_title {display:none;}

/** Footer **/
#footer-info {float: none; padding-bottom: 10px; text-align: center;}
#custom_html-2 {width: 100%;}

/* CTA Llamar */

.cta-llamar {border-radius: 0px;}
           .cta-llamar a {}
            li.cta-llamar {
border-left-style: solid;  border-width: 1px; border-color:grey; font-size: 30px; height: 100%;
                text-align: center; font-size: 18px!important;
                                padding-left:20px!important; padding-top: 5px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            /**li.cta-llamar:hover {background-color:#666666;}**/
 

                 /**.et-fixed-header #top-menu .cta-llamar a {
                        color: #fff!important;}
        .cta-llamar li.current-menu-ancestor > a, .cta-llamar li.current-menu-item > a {
                    color: #fff !important;}**/
 .cta-llamar2 {border-radius: 0px;}
           .cta-llamar2 a {}
            li.cta-llamar2 {
font-size: 30px; max-height: 100%;
                text-align: center; font-size: 18px!important;

                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            /**li.cta-llamar:hover {background-color:#666666;}**/
 

                 /**.et-fixed-header #top-menu .cta-llamar a {
                        color: #fff!important;}
        .cta-llamar li.current-menu-ancestor > a, .cta-llamar li.current-menu-item > a {
                    color: #fff !important;}**/
 
@media (max-width: 767px){

/** Separador Ginecología **/
.et_pb_column_15 {border-left-color:transparent!important;}

	/** Botón 100% **/
.b-inicio {width:100%;}
	#top-header {display:inline;}
    #menu-item-83, #menu-item-5622 {display: none;}
    /** icono search **/
#et_top_search {margin: 0px 15px 0 22px;}

}

@media only screen and (min-width : 981px) {
            li.cta-llamar {height: 33px;}}

/** Post author **/
@media (max-width: 980px){
	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {width: 100%!important; max-width: 100%!important; background: white !important;}

/** Ocultar Sidebar - 2 **/
	#left-area {width: 100%!important;}
    #left-area {width:100%; padding: 23px 0px 0px!important; float:none!important;}
	.et_right_sidebar #left-area {float: none!important; padding-right: 0!important;}
		
}

.archive #sidebar {
display: none!important;
}}

.archive.et_right_sidebar #main-content .container:before {
display: none;
}

.archive #left-area {
width: 100%;
}

.archive .et_right_sidebar #left-area{
padding-right: 0%;
}
}